body {  margin: 0;
  font-family: Verdana,Arial,Nimbus-Sans,sans-serif;
  font-size: 1.1em; color: black;  background-color: white; }
 
@media screen and (min-width: 1680px) {
  body { font-size: 1.3em; }
}

a:link { color: blue; }
a:active { color: blue; }
a:hover, a:visited { color: purple; }


.bfgold { background: url(gifs/cxi1gd.gif) fixed; }
.bfwhite { background: url(gifs/cxi1.gif) fixed; }

.links a[href] { background: url(pngs/link22.png) no-repeat right top; padding-right: 20px; 
text-decoration: none;}
a[href^="http:"] { background: url(pngs/link22.png) no-repeat right top; padding-right: 15px; }
a[href^="http://www.onestat.com"] { background-image: none; padding-right: 0; }
a[href^="http://extremetracking.com"] { background-image: none; padding-right: 0; }
a[href^="http://uk.domeus.com"] { background-image: none; padding-right: 0; }
a[href^="http://www.google.com"] { background-image: none; padding-right: 0; }
a[href^="http://fusion.google.com"] { background-image: none; padding-right: 0; }
a[href$=".pdf"] { background: url(pngs/adobe26.png) no-repeat right top; padding: 0 30px 0 0; }
a[href$=".zip"] { background: url(pngs/zip.png) no-repeat right top; padding: 5px 30px 0 0; }
a[href$=".hex"] { background: url(pngs/hex.png) no-repeat right top; padding: 5px 30px 0 0; }
a[href$=".c"] { background: url(pngs/c1.png) no-repeat bottom left; padding: 0.8em; }
a[href$=".fzz"] { background: url(pngs/fritzing.png) no-repeat right top; padding: 5px 40px 5px 0; }
a[href$=".asm"] { background: url(pngs/asm36.png) no-repeat right top; padding: 0 30px 15px 0; }

h1 {  animation-duration: 3s; animation-name: slidein; }
 @keyframes slidein {   from { margin-left: 100%;    width: 300%  }
   to { margin-left: 0%;   width: 100%; } }

.margin {  margin: 4em 1em 0em 1em;
  min-width: 600px; }

/* To be used with table-less header */
.margin1 {  margin: 12em 1em 0em 1em;
  min-width: 600px; }


#header { position: absolute;left: 0; top: 0; background: url(jpgs/logo2.jpg) center center;
    height: 150px;  width: 100%; color:red; text-align: center; 
    font-family: script; src: url(bellota.otf);   font-size: 70px; 
    text-shadow: 3px 3px 4px darkblue;  }

/* old jpgs.back3.jpg */
#headerc { position: absolute;left: 0; top: 0; background: url(jpgs/logo2.jpg) center center;
	display:flex;   text-align: center; /* required for multiple lines text */ 
    height: 150px;  width: 100%; color:red;  line-height: 1.2;
    align-items: center;  justify-content:center;  /* vertical center */
    font-family: script; src: url(bellota.otf);   font-size: 3em; 
    text-shadow: 3px 3px  4px #FFFFF0;  }


#headnew{
display:flex;
background: url(jpgs/logo2.jpg) ;
height: 150px;
font-family: script; src: url(bellota.otf);   font-size: 70px; 
    text-shadow: 3px 3px 4px darkblue; 
}

/*text-decoration: underline;    New  */
div#shadow { font-size: 30px; color: red; padding: 20px 0; text-shadow: 3px 3px 4px black }

.shadow { padding: 20px 0; text-shadow: 3px 3px 4px black }


@font-face  /*Allows specified font in url: to be used*/
{ font-family: script; src: url(bellota.otf); }
.script { font-family:script; color:red; font-size: 30px; font-style: normal; font-weight: normal; }
.script_bl_med { font-family:script; color: blue; font-size: 1.4em; font-style: normal; font-weight: normal; }
.script_bl_sm { font-family:script; color: blue; font-size: 20px; font-style: normal; font-weight: normal; }
.scriptr { font-family:script; color: red; font-size: 35px; }
.scriptr_sm { font-family:script; color: red; font-size: 20px; }
.scriptrl { font-family:script; color: red; font-size: 80px; }
.scriptru {font-family:script; color: blue; font-size: 30px; text-decoration: underline;}

@mixin vertical-align {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


@font-face  /*Allows specified font in url: to be used*/
{ font-family: digital; src: url(digital.ttf); }
.digi1 { 	display:	table-cell; vertical-align: top;
  		font-family:digital; color: green; font-size: 70px;
	   padding: 10px; padding-bottom: 10px;
      border: 5px solid #a0522d; border-radius: 10px;} 


.digi { display:	table-cell; vertical-align: top;
  		font-family:digital; color: green; font-size: 80px;
	  } 


.title { font-size: 1.5em;  position: relative;  top: 40%;  -webkit-transform: translateY(-40%);
-ms-transform: translateY(-40%);  transform: translateY(-40%); }

.title1 { display: table-cell; height: 150px; width:5000px; vertical-align: middle; font-size: 1.5em; 
}

.tcc { position: absolute;left: 0; top: 0; background: url(jpgs/back.jpg) center center;
    height: 150px;  width: 100%; color:blue; font-size:1.5em; }


.tc1 { position: absolute;left: 0; top: 0; background: url(jpgs/back2.jpg) center center;
    height: 150px;  width: 100%; color: red; text-align: center; font-size: 30px; }

/* .tc1 img { position: relative; top: 40%; transform: translateY(-40%); } */
.tc1 img { position:relative; top: 50%; -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);  transform: translateY(-50%); }


.tl1 { position: absolute; left: 0; top: 0;
      background: url(jpgs/dab.jpg) no-repeat center center; 
      width: 200px; height: 150px; }

.tc {	position: absolute;left: 0; top: 0; background: url(jpgs/back2.jpg);
      width: 100%;   height : 150px;  color: red; font-size: 1.2em; text-align: center; }
   
 /* .tc img { padding-top: 0px; } */
.tc img { position:relative; top: 50%; -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);  transform: translateY(-50%); }

.tl { position: absolute; left: 0; top: 0;
      background: url(jpgs/elect_a.jpg) no-repeat center center; 
      width: 200px; height: 150px; }	

.tr { position: absolute; right: 0px; top: 0px;
background: url(pngs/osc1.gif) no-repeat center center; 
width: 200px; height: 150px; }	

.tr1 { position: absolute; right: 0px; top: 0px;
background: url(jpgs/prac_a.jpg) no-repeat center center; 
width: 200px; height: 150px; }	



.float_l { float: left;   border: 2px solid blue; margin-right: 10px; }
.float_l  img:hover { border: 2px solid red; }
.float_l  a img:active { border: 2px solid white; }
.float_r { float: right;  border: 2px solid blue; margin-left: 10px;}
.float_r  img:hover { border: 2px solid red; }
.float_r  a img:active { border }


.table-head {	background: url(jpgs/back2.jpg);
   width: 100%;   height : 150px;  margin: auto; }
  
.table-head td { font-size: 30px; color: red; vertical-align: middle;}	
.table-head td.l { position: absolute; left: 0; top: 0;
background: url(jpgs/elect_a.jpg) no-repeat center center; 
width: 200px; height: 150px; }	

.table-head td.r { position: absolute; right: 0px; top: 0px;
background: url(pngs/osc1.gif) no-repeat center center; 
width: 200px; height: 150px; }	

.zoom {	display: inline-block;  -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

.zoom:hover {	-webkit-transform: scale(1.6);  transform: scale(1.6); }

.zoom a:link, a:visited { text-decoration: none; }
.zoom a:hover { color: red;}
.zoom a:active { color: green;}

.table-ccts { background: url(jpgs/back.jpg) center center;
             height: 150px;  width: 100%;  border-collapse: collapse;  }
.table-ccts td {	margin: auto; text-align: center; font-size: 30px; color: red; }	
.table-ccts td.l { position: absolute; top: 0px; left: 0px; }
.table-ccts td.r { position: absolute; top: 0px; right: 0px; }



.table-foot { margin-top: 1em; background-image: url(jpgs/bl_shade.jpg); width: 100%;
  text-align: center;  font-family:script; color:blue; font-size: 18px;  }
.table-foot td.medium {	font-size: 20px; }
.table-foot a { background: url(pngs/bl_head.png) repeat-x; }
.table-foot a:link, .table-foot a:visited {	color: blue; }
.table-foot a:hover { color: purple; }
.table-foot a:active { color:red; }
.table-foot th { background: url(jpgs/red.jpg) 50% 50%;}

.table-nav {  background-image: url(nav_bg.jpg);
  height: 27px;
  width: 100%;
  border-collapse: collapse; }


.table-ry {
	margin: 1.5em;
   background-color : #fffeaf;
   border-collapse: collapse;
   text-align: right;
   border: 2px solid red;
   padding: 1px; 
     }

.table-ry th {
	border: 0;
	background-color: aqua;
   color: blue;
}
.table-ry td.hl {
	padding: 3px;
	border: 1px solid black;
	background-color: yellow;
   color: blue;
}

.table-ry td {	padding: 3px;	border: 1px solid black;  }

.spec {	margin: 1.5em; color: blue; border: 0;  padding: 0; }
.spec tr, td {	padding: 0.1em 0.5em; }
.spec td.colone {	background: url(../pngs/hl_purple.png) repeat-x;   color: white;
   font-variant: small-caps; }


.roll_dots a:link, .navbar a:visited {
  background: url(gifs/dot_blue.png) no-repeat scroll 0%;
  padding-left: 1.5em; 
  text-decoration:none; }

.roll_dots a:hover, .navbar a:focus  {
  background: url(gifs/dot_gn.png) no-repeat scroll 0%;
  padding-left: 1.5em;  }
.roll_dots a[href^="#top"] { background-image: none; padding-right: 0; }
.roll_dots a[NAME] { background-image: none; padding-left: 0;}

.led_on a:link, .navbar a:visited  {
  background: url(pngs/red_off.png) no-repeat scroll 0%;
  padding-left: 1.5em;  }

.led_on img { width: 30px; height: 20px; border: 0; }

.led_on a:hover, .navbar a:focus  {
  background: url(pngs/red_on1.png) no-repeat scroll 0%;
  padding-left: 1.5em;  }


/* Required for Opera */
table.navbar { text-align: left; line-height: 20px;  color: #000;}
.navbar a { text-decoration: none;} 
.navbar a:link, .navbar a:visited {  padding: 0 0 0 1em; background: url(pngs/up1.png) no-repeat scroll 0%; color: blue; }
.navbar a:hover {  background: url(pngs/down1.png) no-repeat scroll 0%;  color: red; }
.navbar a:active { color: yellow;}
.navbar a.article { background-image: url(pngs/schematic-index.png); padding-left: 2.2em; }

.nav2 { margin-bottom: 2em;	position: absolute; top: 150px; left: 0;
	width: 100%; height: 27px; background-color:#9CF;}
.nav2 ul { display: inline;	}
.nav2 li { display: inline;
	padding: 0 0.5em;
   border-right: 1px solid #3a3a3a;
   text-align: center;
   margin-bottom: 2em; }	
.nav2 a { text-decoration: none;}
.nav2 a:link, .nav a:visited { color: blueviolet; }
.nav2 a:hover  { color: blue; }
.nav2 a:focus {	color: #fff; }
.nav2 a.current { color: red; } 



/*new menu*/
#nav1 {   margin: auto;
      background-image: -moz-linear-gradient(bottom, #8985ad, #898584 );
	  /* background-color: #898584;*/
      width: 100%; height: 27px;		
		position: absolute; top: 150px; left: 0px;
		font-size: 1.1em;				}
#nav1 li {	position: relative; top: -15px;	
	display: inline-block;
	text-align: center;
	padding: 0 5px;
	border-right: 1px solid #3a3a3a;
	/*background-image: -moz-linear-gradient(bottom, #687cc2, #4356a5 );*/
	/*background-color: #a9b6f8;
	border: 1px solid black;*/
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;		}	
/* dropdown style*/
#nav1 ul li ul {
  padding: 0;
  position: absolute;
  top: 30px; left: 0px;
  display: none;
  visibility: hidden;  }
#nav1 ul li ul li {  /* background-image: -moz-linear-gradient(bottom, #687cc2, #4356a5 );*/
  display: block;   color: #fff;
  padding: 0 5px;
  text-shadow: 0 -1px 0 #000;}
#nav1 ul li:hover ul {  display: block;
  opacity: 1;  visibility: visible;}
/* End dropdown menu style */
#nav1 a:link, #nav1 a:visited {  text-decoration: none;  color: blue;  }
#nav1 a:hover, #nav1 a:focus  {	color: aliceblue; 
display: inline-block;
background-color: #657cec;
padding: 0 0px;
/*border: aliceblue 2px solid;*/
border-top-left-radius: 5px;
border-top-right-radius: 5px;
 } /* left align mouseover */

#nav1 a.current { display: inline-block; color: lightblue; 

border-bottom: 3px red solid;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}      
/*end new menu*/


.nav { margin-bottom: 2em;	position: absolute; top: 150px; left: 0;
font-size: 1.2em; 
	width: 100%; height:auto; background-image: url(nav_bg.jpg); height: 1.8; }

@media screen and (min-width: 320px){
.nav { font-size: 0.9em; height:1.3; }
} 
@media screen and (min-width: 550px){
.nav { font-size: 0.9em; height:1.5; }
} 
@media screen and (min-width: 900px){
.nav { font-size: 1.1em; height:1.7; }
}

.nav ul { display: inline;	}
.nav li { display: inline;
	padding: 0 0.5em;
   border-right: 1px solid #3a3a3a;
   text-align: center;
   margin-bottom: 2em; }	

.nav a { text-decoration: none;}
.nav a:link, .nav a:visited { color: #a0522d; }
.nav a:hover  { color: #ffd700; }
.nav a:focus {	color: #fff; }
.nav a.current { color: lightblue; border-bottom: 4px solid blue;} 
       
#center { display: block; text-align: center;
  margin-left: auto; 
  margin-right: auto;}
  
.center {
 padding: 1em 0 1em 0; 
 display: block;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 max-width:100%;}


#navh { position: fixed; top: 300px; left: 0.5em;
width: 150px; font-size: 16px; list-style-type: none; }      
         
#navh li {	display: block;
	background: url(jpgs/menu_bak.jpg);
	padding: 0.2em; 0.1em; 	}	


#navh a:link, #navh a:visited {  background: url(gifs/dot_blue.png) no-repeat scroll 0%;
  padding: 1.3em;  text-decoration: none; }


#navh a:hover, #navh a:focus {  background: url(gifs/dot_r.png) no-repeat scroll 0%;  }
           
         	
.nav1    { background-image: url(nav_bg.jpg);	height: 27px;	}
.nav1 li { display: inline; text-align: center; padding: 0 0.5em 0 0.5em;	}
.nav1 a:link, .nav1 a:visited { text-decoration: none;  color: #a0522d; }
.nav1 a:hover, .nav1 a:focus { color: #ffd700; }



.circuits a:link, .circuits a:visited { text-decoration: none; color: blue; }
.circuits a:hover, .circuits a:focus {  color: #ff6f0f; }
.circuits li {  /* line space all schematics*/ text-indent: 1em; line-height: 2.5em; }


.clearer {  clear: both; }

/* used on MSF recr */
.gallerycontainer {  position: relative; 
                     margin: 1em; }
.gallerycontainer img { height: 100px;
                        width:  75px; 
                        border: 2px solid blue; }
.gallerycontainer img:hover { border: 2px solid red; }

.gallerypanel { position: relative;
					 float: left;
					 margin: 1em;
                width: 250px; 
             }
         
.gallerypanel img { height: 75px;
                    width:  100px; 
                    border: 2px solid blue;
                    border-radius: 10px; }         
         

.gallerycenter { margin: 1em;
 float: right;
 background-position: center center; 
 width: 400px;
 opacity: 0.7; }         
 
.gallery2 @font-face {
	 font-family: script; src: url(../bellota.otf); }
.gallery2 {font-family:script; color: green; font-size: 25px; font-style: normal; font-weight: normal;
}
 
/*.gallery2 img {
width: 180px;
height: 240px;} */

.gallery2 li img {
width: 140px;
height: 190px;

border-radius: 8px;
}

 
.gallery2 img:hover {
	 animation: rotateY 1s linear 2s 1;
    -webkit-animation: rotateY 1s linear 2s 1;
	 border: 3px solid #eacc7f;
	 color:blue; }

.gallery2 {
	width: 70%;
	margin: auto;
	   }
     

.gallery2 li  {
	 background-color: #777;
	 color: #fff;
	 margin: 10px;
    padding: 5px;
    float: left;
    width: 150px;
    height: 215px;
    border-radius: 8px;
    list-style-type: none;
    text-align: center;
         }

         
.thumbnail img {  border: 2px solid red;  margin: 5px; }
/*.thumbnail:hover {  background-color: transparent; } */
.thumbnail:hover img {  border: 2px solid blue; }
.thumbnail span {  padding: 5px;
  position: absolute;
  background-color: yellow;
  left: -1000px;
  visibility: hidden;
  color: blue;
  text-decoration: none;}
.thumbnail span img {  border-width: 0;  padding: 2px; }
/*.thumbnail:hover span {  visibility: visible;  top: 0;  left: 280px;  z-index: 50;}  */

#title {  font-size: 1.7em;  color: red;  text-decoration: underline; }

#heading {
  color: blue;
  font-size: 1.3em;
  text-decoration: underline;
}


#headingred {
  color: red;
  font-size: 1.3em;
  text-decoration: underline;
}

#heading1 {
  color: blue;
  font-size: 1.3em;
}


#white {
  color: white;
  font-size: 1.1em;
}

.small {
  text-align: center;
  color: purple;
  font-size: 0.8em;
  font-style: italic;
  text-align: center;
}


@font-face
{ font-family: script; src: url(bellota.otf); }
.date { font-family:script; color: purple; font-size: 1.0em; font-style: italic; }


.domeus {  color: blue;  font-size: 0.8em;  font-style: italic; }

.hlblue {
background: url(pngs/bl_head.png) repeat-x;
color: #fff; padding: 0.2em 0.2em 0.4em 0.2em;
border-radius: 0.2em; line-height: 1.5;
}

.hlgreen {
background: url(pngs/hl_green.png) repeat-x;
color: #fff; padding: 0.2em;
border-radius: 0.2em; line-height: 1.5;
}

.hlpurple { font-size: 0.9em; background-color: url(pngs/hl_purple.png) repeat-x;
color: white; }

.hlpurple1 { font-size: 1em; color: salmon; padding: 3px;
 }


.hlred { font-size: 1.0em; color: #000; text-decoration: underline; 
/*background: url(pngs/hl_red.png) repeat-x; padding: 2px;*/
 background-image: linear-gradient(yellow, red); }

.hlred1 { font-size: 1.1em; color: red; text-decoration: none; padding: 3px;
border-bottom: 3px purple dotted; }

.hlmail { font-size: 0.9em; margin-top: 2em; }

.hlmail a { text-decoration: none; margin-right: 1em;
font-size: 1.1em;
background: url(pngs/email.png) no-repeat right bottom;
padding-right: 55px; border-bottom: green 2px dotted;}

.hlmail a:hover { background: url(pngs/email1.png) no-repeat right bottom;
padding-right: 55px; padding-top: 15px; }


#sidebarleft {
  /* border: 1px solid #000; */
  float: left;
  width: 15%;
  height: 30%;
  }

#sidebarleft img {
border: 2px solid orange;
width: 100px;
height: 70px;
margin: 15px 0 0 0;
}


#sidebarleft a img:hover {
border: 2px solid red;
}


#sidebarright {
  float: right;
  width: 15%;
  height: 30%;
  }
  
#sidebarright img {
border: 2px solid orange;
width: 100px;
height: 70px;
margin: 15px 0 0 0;
}

#sidebarright a img:hover {
border: 2px solid red;
}

.flags img { margin: 15px 2px 10px 2px;
	display: inline;
	width: 50px;	height: 35px;
	border: 2px solid white; }

.flags a img:hover { border: 2px solid #ff6f0f; }


.gallery img {	margin-top: 2em;	border: 2px solid blue;	height: 224px; }

.gallery img:hover { border: 2px solid red; }


.transparent img {    position: absolute; top: 50%; left: 250px; 
   z-index: -1;   opacity: 0.4;   }
  
  
.transparent1 {	position: absolute; top: 50%; left: 0%;
	width: 100%; height: 200%;
	background: url(pngs/cxi_alpha1.png);
	z-index: -1;  opacity:0.4;
	filter:alpha(opacity=40); }	
	
.answer {  border: 2px solid brown;
    background-color: #ff0;   
    padding: 2px;
    color: blue;  }
    
   
.fraction {	text-align: center;
	vertical-align: middle;
	margin-top: 1em;
	margin-bottom: 1em;
	line-height: 1.5em;	}     
    
.formula {	font-size: 1.2em;	color: blue;
	text-align: center;
	vertical-align: middle;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	line-height: 1.5em; 		}  

.formula sub {	font-size: 0.7em;	}  

.vinculum {	border-top: 2px solid black; }


#warning {
	margin: auto;
	margin-bottom:  2em;
	padding: 3px;	
	color: red;
	border: 3px double blue; }

#return {  display: flex;  
	align-items: center;
	justify-content: center;
	font-size: 1.2em;
	text-align: center;
   margin: 1em  0; }

#return a:link, a:visited { background: url(pngs/bl_head.png); text-decoration: none; color: blue;
	padding: 0 1em; border: 2px solid #ff6f0f; border-radius: 20px; }
#return a:active { text-decoration: none; color: red;	}
#return a:hover { background: url(pngs/hl_green.png) repeat-x;
	padding: 0 1em; border-radius: 20px; }
  
.button { background-color: lightblue;
text-decoration: none;
padding: 5px;
border: 2px solid orange;
border-radius: 20px;}
.button a:link, a:visited {text-decoration: none; color: black;}

.button a:active {text-decoration: none; color: red;}
.button a:hover {background-color: lightgreen;
color: red;
border 2px solid orange;
border-radius: 20px;}  
   
   pre  { font-family: Arial;
   color: brown;
      }
      
#calc {
 margin: auto; 
  text-align: center;
  background-color:  beige;	
  width: 40%;
  font-size: 1.27vw;
  line-height: 1.3em;
  padding:  1em;
  border-radius: 20px;
	}


.rotY { 
  width: 20px;
  animation: rotateY 1s linear 2s 1;
  -webkit-animation: rotateY 1s linear 2s 1;
   }
 
 @keyframes rotateY {
  from { transform: rotateY(0deg);   }
  to   { transform: rotateY(360deg); }
  }

 @-webkit-keyframes rotateY {
  from  { -webkit-transform: rotateY(0deg);   }
  to    { -webkit-transform: rotateY(360deg); }
  }
  

.cborder { 
border-radius: 10px;
padding: 30px;
background-color: beige; }

 
.border { border: solid 2px blue; 
border-radius: 10px;
margin: 5px;
float: right; }
   
.borderl { border: solid 2px blue; 
border-radius: 10px;
margin: 5px;
float: left; }   
   
   
#blind, #explode, #blindd, #blindu, #blindr {
border-radius: 25px; }

#nav_image { position: absolute; top: 200px; left:50px;
width: 500px;
  height: 20px;
  background-color: beige;}
  
  
  
keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }
    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

@-moz-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }
    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

@-webkit-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }
      100% { background-position: 500px 1000px, 400px 400px, 300px 300px; }
         }


@-ms-keyframes snow { 
    0% { background-position: 0px 0px, 0px 0px, 0px 0px }
    100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
}

#snow {

     background-image: url('snowa.png'), url('snowb.png');
    -webkit-animation: snow 20s linear infinite;
    -moz-animation: snow 20s linear infinite;
    -ms-animation: snow 20s linear infinite;
    animation: snow 20s linear infinite;
}  

#footer {
padding-top: 1em;	
background: url('Prac/pcbway/banners/pcbway.png') no-repeat center bottom;
background-size: width: 728px; height: 100px;
}



